%define name prcsys
%define version 0.0.3

Summary: Parallel init for Mandriva
Name: %{name}
Version: %{version}
Release: %mkrel 3
# SVN snapshot from http://zarb.org/users/svn/trem/prcsys/trunk/
Source0: %{name}-%{version}.tar.bz2
License: GPL
Group: System/Base
Url: http://www.zarb.org/~couriousous/boot/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Conflicts: initscripts < 8.38

%description
A parallel init implementation for Mandriva.
It should be LSB compliant.

%prep
%setup -q -n %{name}-%{version}

%build
%make

%install
rm -rf %{buildroot}
mkdir -p $RPM_BUILD_ROOT/sbin
install -m755 prcsys $RPM_BUILD_ROOT/sbin/

%clean
rm -rf %{buildroot}

%files
%doc AUTHORS Changelog
%defattr(755,root,root)
/sbin/prcsys




%changelog
* Wed Jun 18 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.0.3-3mdv2009.0
+ Revision: 225046
- rebuild

* Wed Mar 05 2008 Oden Eriksson <oeriksson@mandriva.com> 0.0.3-2mdv2008.1
+ Revision: 179284
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Tue Jan 02 2007 Olivier Blin <oblin@mandriva.com> 0.0.3-1mdv2007.0
+ Revision: 103088
- new upstream snapshot

* Tue Aug 29 2006 Couriousous <couriousous@mandriva.org> 0.0.2-1mdv2007.0
+ Revision: 58243
- new snapshot (add logging to prcsys)

* Fri Aug 18 2006 Olivier Blin <oblin@mandriva.com> 0.0.1-1mdv2007.0
+ Revision: 56505
- Import prcsys

* Fri Aug 18 2006 Olivier Blin <blino@mandriva.com> 0.0.1-1mdv2007.0
- initial Mandriva release of prcsys based on parallel-init spec file

* Fri Dec 16 2005 Couriousous <couriousous@mandriva.org> 0.0.1-1mdk
- add a parallel init to cooker

